.HoverSelect {
    display: flex;
    align-items: start;
    justify-content: start;
}

.AnimateBorder {
    transition: border-color 0.3s ease, border-width 0.3s ease;
    /* Include border-width in the transition */

}